@media (max-width:900px){
  .uu5s9i13rkoq .c8flsgb{align-items:flex-start;flex-direction:column;padding:14px 0}
  .b510q01bbiv3co{justify-content:flex-start}
  .ewcs91g87j,.laj46q2vowigenq,.j75icwdtp,.anf2p9n9feovd,.ru2uf1aw{grid-template-columns:1fr!important}
  .lb0gc1f{display:block!important;transform:none!important}
  .ldb2gakb .j75icwdtp{grid-template-columns:1fr}
  .aae4fen h2{font-size:34px}
}
@media (max-width:560px){
  .c8flsgb{width:min(100% - 24px,1180px)}
  .ewcs91g87j{padding:18px}
  .f4mukkz7{padding:6px 7px;font-size:13px}
  .efxerz58x,.lb0gc1f,.kkrekfa,.f6rfbllkj0,.bws3o50,.dbp9of89rc{padding:16px}
}
